#portfolio .header .hm-advancedmenu .portfolio-active a,
#services .header .hm-advancedmenu .services-active a,
#clients .header .hm-advancedmenu .clients-active a,
#about .header .hm-advancedmenu .about-active a,
#contact .header .hm-advancedmenu .contact-active a {
    color: #0078ae !important
}

#portfolio .h-animated .nav > li.portfolio-active:before,
#services .h-animated .nav > li.services-active:before,
#clients .h-animated .nav > li.clients-active:before,
#about .h-animated .nav > li.about-active:before,
#contact .h-animated .nav > li.contact-active:before {
    display: none
}

#portfolio .header .nav > li.portfolio-active a,
#services .header .nav > li.services-active a,
#clients .header .nav > li.clients-active a,
#about .header .nav > li.about-active a,
#contact .header .nav > li.contact-active a {
    color: #389fd8;
    position: relative
}

#portfolio .header .nav > li.portfolio-active:not(.not-tr):before,
#services .header .nav > li.services-active:not(.not-tr):before,
#clients .header .nav > li.clients-active:not(.not-tr):before,
#about .header .nav > li.about-active:not(.not-tr):before,
#contact .header .nav > li.contact-active:not(.not-tr):before {
    background: url(../images/sprite.png) -250px 0 no-repeat;
    position: absolute;
    bottom: -11px;
    left: 50%;
    width: 13px;
    margin-left: -6px;
    height: 7px;
    content: ''
}

#portfolio .header .portfolio-active a,
#services .header .services-active a,
#clients .header .clients-active a,
#about .header .about-active a,
#contact .header .contact-active a {
    color: #009ddc
}

@media only screen and (max-width:880px) {
    #portfolio .header .nav > li.portfolio-active:before,
    #services .header .nav > li.services-active:before,
    #clients .header .nav > li.clients-active:before,
    #about .header .nav > li.about-active:before,
    #contact .header .nav > li.contact-active:before {
        display: none
    }
}

#portfolio .nw-header.header .nav > li:not(.not-tr).portfolio-active:before,
#services .nw-header.header .nav > li:not(.not-tr).services-active:before,
#clients .nw-header.header .nav > li:not(.not-tr).clients-active:before,
#about .nw-header.header .nav > li:not(.not-tr).about-active:before,
#contact .nw-header.header .nav > li:not(.not-tr).contact-active:before {
    bottom: -8px;
    margin-left: -12px;
    background: 0 0;
    height: 0;
    width: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 13px solid #018fcf
}

#portfolio .header .nav > li:not(.portfolio-active):hover .nav-submenu,
#services .header .nav > li:not(.services-active):hover .nav-submenu,
#clients .header .nav > li:not(.clients-active):hover .nav-submenu,
#about .header .nav > li:not(.about-active):hover .nav-submenu,
#contact .header .nav > li:not(.contact-active):hover .nav-submenu {
    height: auto
}

#portfolio .header .nav > li:not(.portfolio-active):hover .nav-submenu li:hover a,
#services .header .nav > li:not(.services-active):hover .nav-submenu li:hover a,
#clients .header .nav > li:not(.clients-active):hover .nav-submenu li:hover a,
#about .header .nav > li:not(.about-active):hover .nav-submenu li:hover a,
#contact .header .nav > li:not(.contact-active):hover .nav-submenu li:hover a {
    color: #009ddc
}

#portfolio .header .nav > li:not(.portfolio-active):hover .nav-submenu,
#services .header .nav > li:not(.services-active):hover .nav-submenu,
#clients .header .nav > li:not(.clients-active):hover .nav-submenu,
#about .header .nav > li:not(.about-active):hover .nav-submenu,
#contact .header .nav > li:not(.contact-active):hover .nav-submenu {
    opacity: 1;
    visibility: visible
}

#portfolio .header .nav > li.portfolio-active .nav-submenu,
#services .header .nav > li.services-active .nav-submenu,
#clients .header .nav > li.clients-active .nav-submenu,
#about .header .nav > li.about-active .nav-submenu,
#contact .header .nav > li.contact-active .nav-submenu {
    display: none
}

#home .f-menu-content .fmc-list .home-active a,
#portfolio .f-menu-content .fmc-list .portfolio-active a,
#services .f-menu-content .fmc-list .services-active a,
#clients .f-menu-content .fmc-list .clients-active a,
#about .f-menu-content .fmc-list .about-active a,
#contact .f-menu-content .fmc-list .contact-active a {
    color: #fff
}

